Zum Hauptinhalt springen
GET
/
crm
/
v3
/
limits
/
associations
/
labels
Zuordnungslabel-Limits lesen
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/labels \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "allLabels": [
        "<string>"
      ],
      "fromObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "limit": 123,
      "percentage": 123,
      "toObjectType": {
        "objectTypeId": "<string>",
        "pluralLabel": "<string>",
        "singularLabel": "<string>"
      },
      "usage": 123
    }
  ]
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

fromObjectTypeId
string
toObjectTypeId
string

Antwort

successful operation

results
object[]
erforderlich
Last modified on March 24, 2026